/* voor ritch text CMS */
p, ol, li, ul, hr {
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #003300;
			margin-left: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			background-color: #FFFFFF;
		}
		td{
			font-size:11px;
		}
		input{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
		}
		select{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
		}
		textarea{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
		}
		a {
			color: #006699;
			text-decoration: none;
		}
		a:hover {
			color: #333333;
			text-decoration: underline;
		}
		.topBorder{
			/*border-bottom:1px solid #CCCCCC;*/
			border-left:1px solid #97C0FF;
		}
		.infoBorder{
			border-bottom:1px dotted #5A99F8;
			height:34px;
			line-height:34px;
			text-indent:15px;
			background-color:#c5dcff;
		}
		
		/* product overzich class*/
		.csstable{
			border:1px solid #5A99F8;
		}
		.csstable tr{
		}
		.csstable td{
		}
		.csstable th{
			color: #006699;
			text-align:left;
			font-size:11px;
		}
		.csstable #light{
			background-color:#FFF280;
		}
		.csstable #dark{
			background-color:#9BC4FF;
		}
		/*-------------------------*/
		
		h1 {
			font-size: 15px;
			color: #006699;
			line-height: 18px;
			margin:5px 0px 10px 0px;
			padding:0px;
		}
		h2 {
			font-size: 11px;
			color: #006699;
			line-height: 12px;
			margin:0px;
			padding:0px;
			font-weight: normal;
		}
		h3 {
			font-size: 11px;
			margin:0px;
			padding:0px;
		}
		.underline{
			border-bottom:1px solid #5A99F8;
		}
		.underline2{
			border-bottom:1px dotted #5A99F8;
		}
		.maintable{
	background-color:#c5dcff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #97C0FF;
		}
		.devtekst{
			color:#FFFFFF;
			border-top:1px solid #97C0FF;
			border-left:1px solid #97C0FF;
			padding-right:10px;
			padding-left:10px;
		}
		.devtekst a {
			color:#FFFFFF;
		}
		.algemeenNav a{
			background-color:#0066ff;
			color:#FFFFFF;
			display:block;
			width:100%;
			height:24px;
			vertical-align:middle;
			text-align: center;
			line-height: 22px;
			font-weight:bold;
			border-top:1px solid #97C0FF;
			border-right:1px solid #97C0FF;
		}
		.algemeenNav a:hover{
			background-color:#FFCC00;
			color:#333333;
			display:block;
			width:100%;
			height:24px;
			vertical-align:middle;
			line-height: 20px;
			text-decoration:none;
			border-top:1px solid #776000;
			border-left:1px solid #776000;
			text-transform: capitalize;
		}
		#cms {
			font-weight: bold;
			background-color:#FF9900;
			text-transform: uppercase;
			border-top-width: 1px;
			border-left-width: 1px;
			border-top-style: solid;
			border-left-style: solid;
			border-top-color: #D9AD00;
			border-left-color: #D9AD00;
			display:block;
			width:180px;
			height:24px;
			font-weight:bold;
			vertical-align:middle;
			line-height: 20px;
			text-transform: capitalize;
			text-indent:15px;
		}

		.navBorder{
			border-top:1px solid #97C0FF;
			border-left:1px solid #97C0FF;
		}
		.navigatie{
			border-right:1px solid #97C0FF;
			background-color:#c5dcff;
		}
		.navigatie a{
	background-color:#0066ff;
	color:#FFFFFF;
	display:block;
	width:100%;
	height:24px;
	vertical-align:middle;
	line-height: 20px;
	text-transform: capitalize;
	text-indent:15px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #97C0FF;
	border-left-color: #97C0FF;
		}
		.navigatie a:hover{
			background-color:#FFCC00;
			color:#333333;
			display:block;
			width:100%;
			height:24px;
			vertical-align:middle;
			line-height: 20px;
			text-decoration:none;
			border-top:1px solid #776000;
			border-left:1px solid #776000;
			text-transform: capitalize;
		}
		#extra{
			color:#333333;
			font-weight:bold;
		}
		#extra:hover{
			color:#000000;
			font-weight:bold;
		}
#bestBanner{display:expression(document.body.clientWidth > 955? "inline": "none" );}
.Banner{
margin-left:10px;
margin-right:10px;
margin-top:120px;
}

/* */
#divBtnBig{
}
#divBtnBig a{
	text-align:center;
	height:22px;
	line-height:22px;
	display:block;
	color:#2b3232;
	width:100%;
	background-color:#ffd806;
	border:1px solid #0066ff;
	font-weight:bold;
}
#divBtnBig a:hover{
	color:#ffd806;
	background-color:#0066ff;
	border:1px solid #ffd806;
}
/* */
#divBtnHalf{
	border-top:1px solid #97c0ff;
	border-bottom:1px solid #0066ff;
	border-right:1px solid #0066ff;
	float:left;
	width:300px;
}
#divBtnHalf a{
	text-align:center;
	height:22px;
	line-height:22px;
	display:block;
	color:#2b3232;
	width:100%;
	background-color:#ffd806;
	font-weight:bold;
	
}
#divBtnHalf a:hover{
	color:#ffd806;
	background-color:#0066ff;
	
}
/* */
